Db2 (On Premises and Cloud)

Expand all | Collapse all

db2prereqcheck with CentOS 7.3

Jump to Best Answer
  • 1.  db2prereqcheck with CentOS 7.3

    Posted 10 days ago

    When running db2prereqcheck with betas s1612281900 and s1701260100 we see:

    Checking prerequisites for DB2 installation with the DB2 pureScale Feature.

    ...

    Validating "kernel-source" ...
    DBT3507E  The db2prereqcheck utility failed to find the following package or file: "kernel-source".
       ERROR : Requirement not matched.


    For CentOS should this be checking for rpm kernel-devel rather than kernel-source?



  • 2.  RE: db2prereqcheck with CentOS 7.3
    Best Answer

    Posted 10 days ago

    Hi David,

     

    Thanks for your question.

     

    The reason for that error is that CentOS is not a supported platform for V11.1 and higher.

     

    Thanks,

    Arnold